class CreateDomainNeeds < ActiveRecord::Migration
  def change
    create_table :domain_needs do |t|
      t.references :domain, index: true
      t.references :need, index: true

      t.timestamps null: false
    end
    add_foreign_key :domain_needs, :domains
    add_foreign_key :domain_needs, :needs
  end
end
